Ruby HTML Cucumber CSS CoffeeScript
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
app
config
db
features
lib
public
script
spec
.gitignore
Capfile
Gemfile
Gemfile.lock
Guardfile
README.md
Rakefile
config.ru

README.md

北京Rubyist

帮助北京的Ruby新手成长 帮助北京的Ruby公司招聘 帮助创业公司找到合作伙伴 在这里我们可以一起贡献开源项目 研究个人项目和互相切磋 我们欢迎任何水平的rubyist参与我们的活动.

Ruby on Rails

This application requires:

  • Ruby version 1.9.3
  • Rails version 3.2.8

Contributing

If you make improvements to this application, please share with others.

  • Fork the project on GitHub.
  • Make your feature addition or bug fix.
  • Commit with Git.
  • Send the author a pull request.

If you add functionality to this application, create an alternative implementation, or build an application that is similar, please contact me and I'll add a note to the README so that others can find your work.

Credits

License

Copyright (c) 2012 "sundevilyang" Yang Wen Dual licensed under the MIT and GPL licenses.